Inkscape 0.92

 ( trey | 2017. január 5., csütörtök - 8:44 )

Inkscape

Megjelent a nyílt forráskódú, szabad (GPLV2) vektorgrafikus szerkesztő, az Inkscape 0.92-es kiadása. Újdonságok:

  • mesh gradients
  • improved SVG2 and CSS3 support
  • new path effects
  • interactive smoothing for the pencil tool
  • a new Object dialog for directly managing all drawing
  • etc.

Részletek a bejelentésben.

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

\o/ Az egyik kedvenc szoftverem. Egyébként részletek a részletes változási megjegyzésekben :D

Továbbá, ha valaki egy kő alatt él és nem tudna róla, itt egy szuper magyar nyelvű könyv.

könyv: belelapoztam, beleolvastam, baromijó!
közérthetően és szórakoztatóan mesél el összetett dolgokat -- ehhez nem vagyok hozzászokva :)

[Feliratkozás]

+1 (a pdf import miatt)

A mesh gradients kiegészítővel stl import van, esetleg dxf-et is meg tudok jeleníteni, majd szétgrafikázni látványtervnek?

---
--- A gond akkor van, ha látszólag minden működik. ---
---

PDF import! wov, első pár dokumentumot teljesen jól behúzta, szerkeszthető szöveges mezőkkel... azta...

1 oldalt eddig is be tudott importalni (ertsd: tobboldalas PDF-bol egy oldalt kivalasztva) ;)

[feliratkozás]

Kedvenc vector grafikus programom. Nagyon jól lehet vele dolgozni!
Hozzá képest az Adobe Illustrator egy használhatatlan förmedvény. És még azért pénzt mernek kérni :S

Nekem nem fordul le ubuntun azonnal, molyolni kell vele:

checking for LIBCDR00... no
checking for IMAGEMAGICK... no
checking for INKSCAPE_CXX_DEPS... no
configure: error: Package requirements (cairomm-1.0 >= 1.9.8
glibmm-2.4 >= 2.28
giomm-2.4
sigc++-2.0 >= 2.0.12
) were not met:

No package 'cairomm-1.0' found
No package 'glibmm-2.4' found
No package 'giomm-2.4' found
No package 'sigc++-2.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables INKSCAPE_CXX_DEPS_CFLAGS
and INKSCAPE_CXX_DEPS_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

---
--- A gond akkor van, ha látszólag minden működik. ---
---

Életemben először kipróbáltam a snap csomagformátumot:

# snap install inkscape

és láss csodát, lett 0.92 Inkscape. Igaz, hogy nagyobb, mint ami indokolt, de még így is elviselhető (180MB, ha jól emlékszem). És nem kell PPA-k és egyéb förmedvények beépítésével vacakolni.

Próbáltam, de sajnos a repóm nem tartalmazza a snap-ot. Nem megy fel, hogy azzal kerüljön fel az inkszkép

---
--- A gond akkor van, ha látszólag minden működik. ---
---

+1

subscribe